## libscca 20170105

=== debian/changelog ===
libscca (20170105-1) unstable; urgency=medium

  * New upstream version 20170105
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Jan 2017 12:15:21 +0100

libscca (20161031-1) unstable; urgency=medium

  * New upstream version 20161031
  * Add missing file from upstream git repository so tests can run

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Nov 2016 18:12:19 +0100

libscca (20160108-1) unstable; urgency=low

  * Initial release (Closes: #835996)

 -- Hilko Bengen <bengen@debian.org>  Mon, 29 Aug 2016 23:22:27 +0200
