=== debian/control ===
Source: libscca
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf, dh-python,
 pkg-config,
 python-dev, python3-dev, libbfio-dev,
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/libyal/libscca
Vcs-Git: git://anonscm.debian.org/forensics/libscca.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libscca.git

Package: libscca-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libscca1 (= ${binary:Version})
Description: Windows Prefetch File access library -- development files
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package includes the development support files.

Package: libscca1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Prefetch File access library
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains the shared library.

Package: libscca-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libscca1 (=${binary:Version})
Description: Windows Prefetch File access library -- debug symbols
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains debug symbols.

Package: libscca-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libscca1,
Description: Windows Prefetch File access library -- Utilities
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains a tool to display information about a PF file.

Package: python-libscca
Section: python
Architecture: any
Depends: libscca1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows Prefetch File access library -- Python 2 bindings
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains Python 2 bindings for libscca.

Package: python3-libscca
Section: python
Architecture: any
Depends: libscca1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Windows Prefetch File access library -- Python 3 bindings
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains Python 3 bindings for libscca.
