## libscca 20170205

=== debian/changelog ===
libscca (20170205-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 15:37:25 +0100

libscca (20170205-1) unstable; urgency=medium

  * New upstream version 20170205

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Feb 2017 09:57:21 +0100
