=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),
+ dh-python,
  pkg-config,
  python-dev, python3-dev, libbfio-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libscca
-Vcs-Git: git://anonscm.debian.org/forensics/libscca.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libscca.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libscca.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libscca.git
 
 Package: libscca-dev
 Section: libdevel
@@ -35,19 +35,6 @@
  format.
  .
  This package contains the shared library.
-
-Package: libscca-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libscca1 (=${binary:Version})
-Description: Windows Prefetch File access library -- debug symbols
- libscca is a library to access the Windows Prefetch File (SCCA)
- format.
- .
- This package contains debug symbols.
 
 Package: libscca-utils
 Section: otherosfs
