=== debian/watch ===
version=3
https://github.com/libyal/libscca/releases /.*/libscca-alpha-(.*)\.tar\.gz
