## libscca 20200717

=== debian/changelog ===
libscca (20200717-2) unstable; urgency=medium

  * Team Upload
  * Add explicit dependency on setuptools (Closes: #1080658)
  * Use dh-sequence-python3
  * Fix d/watch for new GitHub API

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 14:40:45 +0100

libscca (20200717-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062621

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:09:38 +0000

libscca (20200717-1) unstable; urgency=medium

  * Team upload.

  [ Sébastien Delafond ]
  * Add python module name for autodep8

  [ Sophie Brun ]
  * New upstream version 20200717
  * Update debian/copyright
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Feb 2021 15:16:20 +0100

libscca (20181227-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libscca1 that duplicates source.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978488)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:02:24 +0100

libscca (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936915)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:35:22 +0200
