=== debian/control ===
Source: libscca
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libbfio-dev,
 pkgconf,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.5.1
Section: libs
Homepage: https://github.com/libyal/libscca
Vcs-Git: https://salsa.debian.org/pkg-security-team/libscca.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libscca

Package: libscca-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libscca1t64 (= ${binary:Version})
Description: Windows Prefetch File access library -- development files
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package includes the development support files.

Package: libscca1t64
Provides: ${t64:Provides}
Replaces: libscca1
Breaks: libscca1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Prefetch File access library
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains the shared library.

Package: libscca-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libscca1t64,
Description: Windows Prefetch File access library -- Utilities
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains a tool to display information about a PF file.

Package: python3-libscca
Section: python
Architecture: any
Depends: libscca1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Windows Prefetch File access library -- Python 3 bindings
 libscca is a library to access the Windows Prefetch File (SCCA)
 format.
 .
 This package contains Python 3 bindings for libscca.
