=== debian/watch ===
version=4
https://github.com/libyal/libscca/tags .*/(.*)\.tar\.gz
