## libscca 20250915

=== debian/changelog ===
libscca (20250915-1) unstable; urgency=medium

  * New upstream version 20250915
  * Fix watch file: fetch release file containing vendored libraries
  * Drop libbfio-dev build-dependency
  * Update configure parameters
  * Bump Standards-Version
  * Drop patches
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Feb 2026 01:08:16 +0100
