=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libbfio-dev,
  pkgconf,
  python3-dev,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/libyal/libscca
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libscca.git
